linux-lowlatency: 3.8.0-32.24 -proposed tracker

Bug #1233968 reported by Brad Figg on 2013-10-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Kaj Ailomaa
Verification-testing
Medium
Adam Conrad
linux-lowlatency (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 02. October 2013 04:02 UTC
kernel-stable-master-bug:1233777
kernel-stable-Certification-testing-end:Wednesday, 02. October 2013 05:04 UTC
kernel-stable-Security-signoff-end:Wednesday, 02. October 2013 05:04 UTC
kernel-stable-Prepare-package-end:Monday, 07. October 2013 08:52 UTC
kernel-stable-Promote-to-proposed-start:Monday, 07. October 2013 08:52 UTC
kernel-stable-Promote-to-proposed-end:Monday, 07. October 2013 09:03 UTC
kernel-stable-Verification-testing-start:Monday, 07. October 2013 10:04 UTC
kernel-stable-Regression-testing-start:Monday, 07. October 2013 10:04 UTC
kernel-stable-Verification-testing-end:Monday, 07. October 2013 11:03 UTC
kernel-stable-Regression-testing-end:Monday, 14. October 2013 14:02 UTC
kernel-stable-Promote-to-updates-start:Monday, 14. October 2013 23:04 UTC
kernel-stable-Promote-to-updates-end:Monday, 21. October 2013 17:07 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 21. October 2013 18:07 UTC

This tracking bug was opened to be worked from linux-3.8.0-32.47 update (bug 1233777)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Raring):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-10-02
description: updated
Kaj Ailomaa (zequence) on 2013-10-06
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.8.0-32.24 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Adam Conrad (adconrad) on 2013-10-07
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-10-07
description: updated
Brad Figg (brad-figg) on 2013-10-07
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-10-07
description: updated
Kaj Ailomaa (zequence) on 2013-10-14
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-10-14
description: updated
Brad Figg (brad-figg) on 2013-10-14
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (9.5 KiB)

This bug was fixed in the package linux-lowlatency - 3.8.0-32.24

---------------
linux-lowlatency (3.8.0-32.24) raring; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.8.0-32.47
  * Release Tracking Bug
    - LP: #1233968

  [ Ubuntu: 3.8.0-32.47 ]

  * Release Tracking Bug
    - LP: #1233777
  * Revert "net/core/sock.c: add missing VSOCK string in
    af_family_*_key_strings"
    - LP: #1233227
  * Input: cypress_ps2 - Return zero finger count if palm is detected.
    - LP: #1229361
  * isofs: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * udf: Standardize return values in mount sequence
    - LP: #1228751
  * udf: Refuse RW mount of the filesystem instead of making it RO
    - LP: #1228751
  * ARM: update FIQ support for relocation of vectors
    - LP: #1233227
  * ARM: Fix FIQ code on VIVT CPUs
    - LP: #1233227
  * regmap: Add another missing header for !CONFIG_REGMAP stubs
    - LP: #1233227
  * ALSA: hda - Add inverted digital mic fixup for Acer Aspire One
    - LP: #1233227
  * mac80211: add missing channel context release
    - LP: #1233227
  * iwl4965: fix rfkill set state regression
    - LP: #1233227
  * ath9k_htc: Restore skb headroom when returning skb to mac80211
    - LP: #1233227
  * ath9k: Enable PLL fix only for AR9340/AR9330
    - LP: #1233227
  * ALSA: hda - Fix NULL dereference with CONFIG_SND_DYNAMIC_MINORS=n
    - LP: #1233227
  * lparcfg: don't bother saving pointer to proc_dir_entry
    - LP: #1233227
  * powerpc/pseries/lparcfg: Fix possible overflow are more than 1026
    - LP: #1233227
  * powerpc: Don't Oops when accessing /proc/powerpc/lparcfg without
    hypervisor
    - LP: #1233227
  * powerpc: Work around gcc miscompilation of __pa() on 64-bit
    - LP: #1233227
  * powerpc/hvsi: Increase handshake timeout from 200ms to 400ms.
    - LP: #1233227
  * net: Check the correct namespace when spoofing pid over SCM_RIGHTS
    - LP: #1233227
  * ALSA: opti9xx: Fix conflicting driver object name
    - LP: #1233227
  * SUNRPC: Fix memory corruption issue on 32-bit highmem systems
    - LP: #1233227
  * drivers/base/memory.c: fix show_mem_removable() to handle missing
    sections
    - LP: #1233227
  * memcg: check that kmem_cache has memcg_params before accessing it
    - LP: #1233227
  * workqueue: cond_resched() after processing each work item
    - LP: #1233227
  * drm/i915: ivb: fix edp voltage swing reg val
    - LP: #1233227
  * drm/vmwgfx: Split GMR2_REMAP commands if they are to large
    - LP: #1233227
  * af_key: initialize satype in key_notify_policy_flush()
    - LP: #1233227
  * Linux 3.8.13.9
    - LP: #1233227
  * zram: allow request end to coincide with disksize
    - LP: #1233227
  * mtd: nand: fix NAND_BUSWIDTH_AUTO for x16 devices
    - LP: #1233227
  * HID: hidraw: correctly deallocate memory on device disconnect
    - LP: #1233227
  * xen-gnt: prevent adding duplicate gnt callbacks
    - LP: #1233227
  * ath9k: always clear ps filter bit on new assoc
    - LP: #1233227
  * ceph: Don't forget the 'up_read(&osdc->map_sem)' if met error.
    - LP: #1233227
  * libceph: unregister request in __map_request failed and nofail == false
    - LP: #1233227
  * usb:...

Read more...

Changed in linux-lowlatency (Ubuntu Raring):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-10-21
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers